[lfs-fr] r1599 - in trunk/blfs: . gnome/add gnome/core introduction/welcome

jmengual at linuxfromscratch.org jmengual at linuxfromscratch.org
Sam 11 Fév 19:01:31 PST 2012


Author: jmengual
Date: 2012-02-12 04:01:30 +0100 (Sun, 12 Feb 2012)
New Revision: 1599

Added:
   trunk/blfs/gnome/core/gnome-bluetooth.xml
   trunk/blfs/gnome/core/gnome-contacts.xml
   trunk/blfs/gnome/core/gnome-dbus-python.xml
   trunk/blfs/gnome/core/gnome-disk-utility.xml
Removed:
   trunk/blfs/gnome/add/gnome-bluetooth.xml
   trunk/blfs/gnome/add/gnome-disk-utility.xml
Modified:
   trunk/blfs/general.ent
   trunk/blfs/gnome/add/add.xml
   trunk/blfs/gnome/core/core.xml
   trunk/blfs/gnome/core/gnome-control-center.xml
   trunk/blfs/gnome/core/gnome-desktop.xml
   trunk/blfs/gnome/core/gnome-doc-utils.xml
   trunk/blfs/introduction/welcome/changelog.xml
Log:
Traduction 9372-9379.


Modified: trunk/blfs/general.ent
===================================================================
--- trunk/blfs/general.ent	2012-02-11 23:53:55 UTC (rev 1598)
+++ trunk/blfs/general.ent	2012-02-12 03:01:30 UTC (rev 1599)
@@ -685,8 +685,8 @@
 <!ENTITY caribou-version              "0.4.1">
 <!ENTITY GConf-version                "3.2.3">
 <!ENTITY gjs-version                  "1.30.0">
-<!ENTITY gnome-desktop-version        "2.30.2">
-<!ENTITY gnome-doc-utils-version      "0.20.2">
+<!ENTITY gnome-desktop-version        "3.2.1">
+<!ENTITY gnome-doc-utils-version      "0.20.6">
 <!ENTITY libgnomekbd-version          "2.30.1">
 <!ENTITY libgnome-keyring-version     "2.30.1">
 <!ENTITY libgtop-version              "2.28.1">
@@ -698,7 +698,8 @@
 <!ENTITY dconf-version                "0.10.0">
 <!ENTITY evolution-data-server-version "3.2.2">
 <!ENTITY glib-networking-version      "2.30.1">
-<!ENTITY gnome-control-center-version "2.30.1">
+<!ENTITY gnome-bluetooth-version      "3.2.1">
+<!ENTITY gnome-control-center-version "3.2.2">
 <!ENTITY gnome-keyring-version        "2.30.3">
 <!ENTITY gnome-icon-theme-version     "2.30.3">
 
@@ -717,6 +718,8 @@
 <!ENTITY epiphany-version             "3.2.1">
 <!ENTITY evince-version               "3.2.1">
 <!ENTITY gcalctool-version            "6.2.0">
+<!ENTITY gnome-contacts-version       "3.2.2">
+<!ENTITY gnome-disk-utility-version   "3.0.2">
 <!ENTITY gnome-terminal-version       "2.30.2">
 <!ENTITY nautilus-version             "2.30.1">
 <!ENTITY yelp-version                 "2.30.1">
@@ -757,8 +760,6 @@
 <!ENTITY file-roller-version          "2.30.2">
 <!ENTITY gconf-editor-version         "2.30.0">
 <!ENTITY gedit-version                "2.30.3">
-<!ENTITY gnome-bluetooth-version      "2.30.0">
-<!ENTITY gnome-disk-utility-version   "2.30.1">
 <!ENTITY gnome-games-version          "2.30.2">
 <!ENTITY gnome-netstatus-version      "2.28.1">
 <!ENTITY gnome-nettool-version        "2.30.0">

Modified: trunk/blfs/gnome/add/add.xml
===================================================================
--- trunk/blfs/gnome/add/add.xml	2012-02-11 23:53:55 UTC (rev 1598)
+++ trunk/blfs/gnome/add/add.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -43,8 +43,6 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="file-roller.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gconf-editor.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gedit.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-bluetooth.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-disk-utility.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-games.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-netstatus.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-nettool.xml"/>

Deleted: trunk/blfs/gnome/add/gnome-bluetooth.xml
===================================================================
--- trunk/blfs/gnome/add/gnome-bluetooth.xml	2012-02-11 23:53:55 UTC (rev 1598)
+++ trunk/blfs/gnome/add/gnome-bluetooth.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -1,213 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-bluetooth-download-http "&gnome-download-http;/gnome-bluetooth/&gnome-version;/gnome-bluetooth-&gnome-bluetooth-version;.tar.bz2">
-  <!ENTITY gnome-bluetooth-download-ftp  "&gnome-download-ftp;/gnome-bluetooth/&gnome-version;/gnome-bluetooth-&gnome-bluetooth-version;.tar.bz2">
-  <!ENTITY gnome-bluetooth-md5sum        "eb88212922037eb9751f0fcedb9c166e">
-  <!ENTITY gnome-bluetooth-size          "992 Kio">
-  <!ENTITY gnome-bluetooth-buildsize     "17 Mio">
-  <!ENTITY gnome-bluetooth-time          "0.4 SBU">
-]>
-
-<sect1 id="gnome-bluetooth" xreflabel="gnome-bluetooth-&gnome-bluetooth-version;">
-  <?dbhtml filename="gnome-bluetooth.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2010-08-29 07:12:00 +0200 (dim. 29 août 2010) $</date>
-  </sect1info>
-
-  <title>gnome-bluetooth-&gnome-bluetooth-version;</title>
-
-  <indexterm zone="gnome-bluetooth">
-    <primary sortas="a-gnome-bluetooth">gnome-bluetooth</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à gnome-bluetooth</title>
-
-    <para>Le paquet <application>gnome-bluetooth</application> contient des
-    outils pour gérer et manipuler des périphériques Bluetooth en utilisant
-    le bureau <application>GNOME</application>.</para>
-
-    &lfs65_built;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&gnome-bluetooth-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&gnome-bluetooth-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &gnome-bluetooth-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &gnome-bluetooth-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &gnome-bluetooth-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &gnome-bluetooth-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">gnome-bluetooth Dependencies</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="GConf"/>,
-    <xref linkend="libnotify"/>, et
-    <xref linkend="nautilus-sendto"/></para>
-
-    <bridgehead renderas="sect4">Requises (Runtime)</bridgehead>
-    <para role="required"><ulink url="http://www.bluez.org/">BlueZ</ulink></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="rarian"/></para>
-
-    <bridgehead renderas="sect4">Facultatives (Runtime)</bridgehead>
-    <para role="optional"><ulink url="http://www.bluez.org/">obexd</ulink>
-    (Requis pour que bluetooth-sendto fonctionne)</para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/gnome-bluetooth"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de gnome-bluetooth</title>
-
-    <para>Installez <application>gnome-bluetooth</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --disable-scrollkeeper &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <para><parameter>--disable-scrollkeeper</parameter> : Ne fait pas
-    les mises à jour vers la base de données <application>scrollkeeper</application>.
-    Supprimez-le si vous avez installé <application>rarian</application>.</para>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gtk-doc-rebuild.xml"/>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>bluetooth-applet, bluetooth-properties, bluetooth-sendto, et
-        bluetooth-wizard</seg>
-        <seg>libgbtgeoclue.so, libgnome-bluetooth.so, et
-        libnstbluetooth.so</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-bluetooth,
-        lib/gnome-bluetooth/plugins,share/{gnome-bluetooth,
-        gnome/help/gnome-bluetooth/*,gtk-doc/html/gnome-bluetooth,
-        omf/gnome-bluetooth}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="bluetooth-applet">
-        <term><command>bluetooth-applet</command></term>
-        <listitem>
-          <para>est une applet <application>GNOME</application> demandant à
-          l'utilisateur la phrase de passe Bluetooth (PIN).</para>
-          <indexterm zone="gnome-bluetooth bluetooth-applet">
-            <primary sortas="b-bluetooth-applet">bluetooth-applet</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="bluetooth-properties">
-        <term><command>bluetooth-properties</command></term>
-        <listitem>
-          <para>est une boîte de dialogue <application>GTK</application> gérant
-          les propriétés de la pile Bluetooth de Linux.</para>
-          <indexterm zone="gnome-bluetooth bluetooth-properties">
-            <primary sortas="b-bluetooth-properties">bluetooth-properties</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="bluetooth-sendto">
-        <term><command>bluetooth-sendto</command></term>
-        <listitem>
-          <para>est une application <application>GTK</application> pour 
-          transférer des fichiers par Bluetooth.</para>
-          <indexterm zone="gnome-bluetooth bluetooth-sendto">
-            <primary sortas="b-bluetooth-sendto">bluetooth-sendto</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="bluetooth-wizard">
-        <term><command>bluetooth-wizard</command></term>
-        <listitem>
-          <para>est un assistant <application>GTK</application> pour initialiser
-          des périphériques en fonction de la pile Bluetooth de Linux.</para>
-          <indexterm zone="gnome-bluetooth bluetooth-wizard">
-            <primary sortas="b-bluetooth-wizard">bluetooth-wizard</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgnome-bluetooth">
-        <term><filename class='libraryfile'>libgnome-bluetooth.so</filename></term>
-        <listitem>
-          <para>contient les fonctions de l'API de
-          <application>gnome-bluetooth</application>.</para>
-          <indexterm zone="gnome-bluetooth libgnome-bluetooth">
-            <primary sortas="c-libgnome-bluetooth">libgnome-bluetooth.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgbtgeoclue">
-        <term><filename class='libraryfile'>libgbtgeoclue.so</filename></term>
-        <listitem>
-          <para>est un plugin <application>gnome-bluetooth</application>.</para>
-          <indexterm zone="gnome-bluetooth libgbtgeoclue">
-            <primary sortas="c-libgbtgeoclue">libgbtgeoclue.so</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Deleted: trunk/blfs/gnome/add/gnome-disk-utility.xml
===================================================================
--- trunk/blfs/gnome/add/gnome-disk-utility.xml	2012-02-11 23:53:55 UTC (rev 1598)
+++ trunk/blfs/gnome/add/gnome-disk-utility.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -1,204 +0,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
-   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-  <!ENTITY gnome-disk-utility-download-http "&gnome-download-http;/gnome-disk-utility/&gnome-version;/gnome-disk-utility-&gnome-disk-utility-version;.tar.bz2">
-  <!ENTITY gnome-disk-utility-download-ftp  "&gnome-download-ftp;/gnome-disk-utility/&gnome-version;/gnome-disk-utility-&gnome-disk-utility-version;.tar.bz2">
-  <!ENTITY gnome-disk-utility-md5sum        "decc5df9085c86de0478d9bf89f289c3">
-  <!ENTITY gnome-disk-utility-size          "1.9 Mio">
-  <!ENTITY gnome-disk-utility-buildsize     "55 Mio">
-  <!ENTITY gnome-disk-utility-time          "0.6 SBU">
-]>
-
-<sect1 id="gnome-disk-utility" xreflabel="gnome-disk-utility-&gnome-disk-utility-version;">
-  <?dbhtml filename="gnome-disk-utility.html"?>
-
-  <sect1info>
-    <othername>$LastChangedBy> : wblaszcz $</othername>
-    <date>$Date: 2010-08-19 15:00:55 +0200 (jeu. 19 août 2010) $</date>
-  </sect1info>
-
-  <title>gnome-disk-utility-&gnome-disk-utility-version;</title>
-
-  <indexterm zone="gnome-disk-utility">
-    <primary sortas="a-gnome-disk-utility">gnome-disk-utility</primary>
-  </indexterm>
-
-  <sect2 role="package">
-    <title>Introduction à gnome-disk-utility</title>
-
-    <para>Le paquet <application>gnome-disk-utility</application> fournit 
-    des bibliothèques et des applications pour gérer des périphériques de
-    stockage.</para>
-
-    &lfs65_checked;
-
-    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
-    <itemizedlist spacing="compact">
-      <listitem>
-        <para>Téléchargement (HTTP) : <ulink url="&gnome-disk-utility-download-http;"/></para>
-      </listitem>
-      <listitem>
-        <para>Téléchargement (FTP) : <ulink url="&gnome-disk-utility-download-ftp;"/></para>
-      </listitem>
-      <listitem>
-        <para>Somme de contrôle MD5 du téléchargement : &gnome-disk-utility-md5sum;</para>
-      </listitem>
-      <listitem>
-        <para>Taille du téléchargement : &gnome-disk-utility-size;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation de l'espace disque requis : &gnome-disk-utility-buildsize;</para>
-      </listitem>
-      <listitem>
-        <para>Estimation du temps de construction : &gnome-disk-utility-time;</para>
-      </listitem>
-    </itemizedlist>
-
-    <bridgehead renderas="sect3">Dépendances de gnome-disk-utility</bridgehead>
-
-    <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="avahi"/>,
-    <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="libnotify"/>,
-    <xref linkend="libunique"/>,
-    <xref linkend="rarian"/>,
-    <xref linkend="udisks"/>, et
-    <xref linkend="which"/></para>
-
-    <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="gtk-doc"/>,
-    <xref linkend="libgnome-keyring"/>, et
-    <xref linkend="nautilus"/></para>
-
-    <bridgehead renderas="sect4">Facultatives (Runtime)</bridgehead>
-    <para role="optional"><xref linkend="eject"/></para>
-
-    <para condition="html" role="usernotes">Notes utilisateur :
-    <ulink url="&blfs-wiki;/gnome-disk-utility"/></para>
-
-  </sect2>
-
-  <sect2 role="installation">
-    <title>Installation de gnome-disk-utility</title>
-
-    <para>Installez <application>gnome-disk-utility</application> en lançant les commandes
-    suivantes :</para>
-
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --libexecdir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/lib/gnome-disk-utility \
-            --disable-gtk-doc &&
-make</userinput></screen>
-
-    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
-
-    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
-
-<screen role="root"><userinput>make install</userinput></screen>
-
-  </sect2>
-
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-prefix.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <!-- The disable-scrollkeeper paramter does not work!
-    <para><parameter>-disable-scrollkeeper</parameter>>:nbsp;: This parameter disables
-    updates to the scrollkeeper database. Remove it if you have
-    <application>Rarian</application> installed.</para>-->
-
-    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
-    ORBit-2.0)/lib/gnome-disk-utility</parameter> : Ce paramètre est
-    utilisé pour que les programmes de support interne de 
-    <application>gnome-disk-utility</application> s'installent dans <filename
-    class='directory'>$GNOME_PREFIX/lib/gnome-disk-utility</filename>, endroit
-    préféré à <filename class='directory'>$GNOME_PREFIX/libexec</filename>.</para>
-
-    <para><parameter>--disable-gtk-doc</parameter> : Ce paramètre empêche
-    <application>gtk-doc</application> de construire la documentation. Supprimez-le
-    si vous avez installé <application>gtk-doc</application>.</para>
-
-  </sect2>
-
-  <sect2 role="content">
-    <title>Contenu</title>
-
-    <segmentedlist>
-      <segtitle>Programmes installés</segtitle>
-      <segtitle>Bibliothèques installées</segtitle>
-      <segtitle>Répertoires installés</segtitle>
-
-      <seglistitem>
-        <seg>palimpsest, gdu-format-tool, et gdu-notification-daemon</seg>
-        <seg>libgdu.{so,a}, libgdu-gtk.{so,a}, et libnautilus-gdu.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-disk-utility/gdu-gtk,
-        lib/gnome-disk-utility,share/{gnome/help/palimpsest/*,
-        gtk-doc/html/gnome-disk-utility,omf/palimpsest}}</seg>
-      </seglistitem>
-    </segmentedlist>
-
-    <variablelist>
-      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
-      <?dbfo list-presentation="list"?>
-      <?dbhtml list-presentation="table"?>
-
-      <varlistentry id="palimpsest">
-        <term><command>palimpsest</command></term>
-        <listitem>
-          <para>est un outil pour gérer des lecteurs de disque et des médias.</para>
-          <indexterm zone="gnome-disk-utility palimpsest">
-            <primary sortas="b-palimpsest">palimpsest</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgdu">
-        <term><filename class='libraryfile'>libgdu.{so,a}</filename></term>
-        <listitem>
-          <para>contient les fonctions de l'API de 
-          <application>gnome-disk-utility</application>.</para>
-          <indexterm zone="gnome-disk-utility libgdu">
-            <primary sortas="c-libgdu">libgdu.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgdu-gtk">
-        <term><filename class='libraryfile'>libgdu-gtk.{so,a}</filename></term>
-        <listitem>
-          <para>bibliothèque fournissant les boîtes de dialogue standards de 
-          <application>GTK+</application> pour gérer les opérations avec les
-          médias.</para>
-          <indexterm zone="gnome-disk-utility libgdu-gtk">
-            <primary sortas="c-libgdu-gtk">libgdu-gtk.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libnautilus-gdu">
-        <term><filename class='libraryfile'>libnautilus-gdu.{so,a}</filename></term>
-        <listitem>
-          <para>est une extension <application>nautilus</application>.</para>
-          <indexterm zone="gnome-disk-utility libnautilus-gdu">
-            <primary sortas="c-libnautilus-gdu">libnautilus-gdu.{so,a}</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-    </variablelist>
-
-  </sect2>
-
-</sect1>

Modified: trunk/blfs/gnome/core/core.xml
===================================================================
--- trunk/blfs/gnome/core/core.xml	2012-02-11 23:53:55 UTC (rev 1598)
+++ trunk/blfs/gnome/core/core.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -62,7 +62,7 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dconf.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="evolution-data-server.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="glib-networking.xml"/>
-  <!-- <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-bluetooth.xml"/>-->
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-bluetooth.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-control-center.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-icon-theme.xml"/>
   <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-icon-theme-symbolic.xml"/>
@@ -101,9 +101,9 @@
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="epiphany.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="evince.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gcalctool.xml"/>
-  <!-- <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-contacts.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-contacts.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-disk-utility.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-system-monitor.xml"/>-->
+  <!-- <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-system-monitor.xml"/>-->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-terminal.xml"/>
   <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-utils.xml"/>
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gucharmap.xml"/>-->
@@ -116,9 +116,9 @@
 
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-panel.xml"/>
   <!--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-metacity.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-notification-daemon.xml"/>
+  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-notification-daemon.xml"/>-->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-dbus-python.xml"/>
-  <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-polkit-gnome.xml"/>-->
+  <!-- <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gnome-polkit-gnome.xml"/>-->
 
   <!-- This is used as a TOC separator, commented until gdm is moved in -->
   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dummy-os-services.xml"/>

Added: trunk/blfs/gnome/core/gnome-bluetooth.xml
===================================================================
--- trunk/blfs/gnome/core/gnome-bluetooth.xml	                        (rev 0)
+++ trunk/blfs/gnome/core/gnome-bluetooth.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -0,0 +1,208 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+    <!ENTITY gnome-bluetooth-download-http "&gnome-download-http;/gnome-bluetooth/&gnome-version;/gnome-bluetooth-&gnome-bluetooth-version;.tar.xz">
+  <!ENTITY gnome-bluetooth-download-ftp  "&gnome-download-ftp;/gnome-bluetooth/&gnome-version;/gnome-bluetooth-&gnome-bluetooth-version;.tar.xz">
+  <!ENTITY gnome-bluetooth-md5sum        "6a2bd7d67395dff90e7b45ecb7f7d89c">
+  <!ENTITY gnome-bluetooth-size          "1.1 Mio">
+  <!ENTITY gnome-bluetooth-buildsize     "23 Mio">
+  <!ENTITY gnome-bluetooth-time          "0.5 SBU">
+]>
+
+<sect1 id="gnome-bluetooth" xreflabel="gnome-bluetooth-&gnome-bluetooth-version;">
+  <?dbhtml filename="gnome-bluetooth.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-12 00:18:19 +0100 (dim 12 fév 2012) $</date>
+  </sect1info>
+
+  <title>gnome-bluetooth-&gnome-bluetooth-version;</title>
+
+  <indexterm zone="gnome-bluetooth">
+    <primary sortas="a-gnome-bluetooth">gnome-bluetooth</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à gnome-bluetooth</title>
+
+    <para>Le paquet <application>gnome-bluetooth</application> contient des
+    outils pour gérer et manipuler des périphériques Bluetooth en utilisant
+    le bureau <application>GNOME</application>.</para>
+
+    &lfs70_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gnome-bluetooth-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gnome-bluetooth-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gnome-bluetooth-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gnome-bluetooth-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gnome-bluetooth-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gnome-bluetooth-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">gnome-bluetooth Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="GConf"/>,
+    <xref linkend="libnotify"/>, et
+    <xref linkend="nautilus-sendto"/></para>
+
+    <bridgehead renderas="sect4">Requises (Runtime)</bridgehead>
+    <para role="required"><ulink url="http://www.bluez.org/">BlueZ</ulink></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="rarian"/></para>
+
+    <bridgehead renderas="sect4">Facultatives (Runtime)</bridgehead>
+    <para role="optional"><ulink url="http://www.bluez.org/">obexd</ulink>
+    (Requis pour que bluetooth-sendto fonctionne)</para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gnome-bluetooth"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de gnome-bluetooth</title>
+
+    <para>Installez <application>gnome-bluetooth</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX \
+            --sysconfdir=$GNOME_SYSCONFDIR &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>bluetooth-applet, bluetooth-properties, bluetooth-sendto, et
+        bluetooth-wizard</seg>
+        <seg>libgbtgeoclue.so, libgnome-bluetooth.so, et
+        libnstbluetooth.so</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-bluetooth,
+        lib/gnome-bluetooth/plugins,share/{gnome-bluetooth,
+        gnome/help/gnome-bluetooth/*,gtk-doc/html/gnome-bluetooth,
+        omf/gnome-bluetooth}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="bluetooth-applet">
+        <term><command>bluetooth-applet</command></term>
+        <listitem>
+          <para>est une applet <application>GNOME</application> demandant à
+          l'utilisateur la phrase de passe Bluetooth (PIN).</para>
+          <indexterm zone="gnome-bluetooth bluetooth-applet">
+            <primary sortas="b-bluetooth-applet">bluetooth-applet</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="bluetooth-properties">
+        <term><command>bluetooth-properties</command></term>
+        <listitem>
+          <para>est une boîte de dialogue <application>GTK</application> gérant
+          les propriétés de la pile Bluetooth de Linux.</para>
+          <indexterm zone="gnome-bluetooth bluetooth-properties">
+            <primary sortas="b-bluetooth-properties">bluetooth-properties</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="bluetooth-sendto">
+        <term><command>bluetooth-sendto</command></term>
+        <listitem>
+          <para>est une application <application>GTK</application> pour 
+          transférer des fichiers par Bluetooth.</para>
+          <indexterm zone="gnome-bluetooth bluetooth-sendto">
+            <primary sortas="b-bluetooth-sendto">bluetooth-sendto</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="bluetooth-wizard">
+        <term><command>bluetooth-wizard</command></term>
+        <listitem>
+          <para>est un assistant <application>GTK</application> pour initialiser
+          des périphériques en fonction de la pile Bluetooth de Linux.</para>
+          <indexterm zone="gnome-bluetooth bluetooth-wizard">
+            <primary sortas="b-bluetooth-wizard">bluetooth-wizard</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgnome-bluetooth">
+        <term><filename class='libraryfile'>libgnome-bluetooth.so</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API de
+          <application>gnome-bluetooth</application>.</para>
+          <indexterm zone="gnome-bluetooth libgnome-bluetooth">
+            <primary sortas="c-libgnome-bluetooth">libgnome-bluetooth.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgbtgeoclue">
+        <term><filename class='libraryfile'>libgbtgeoclue.so</filename></term>
+        <listitem>
+          <para>est un plugin <application>gnome-bluetooth</application>.</para>
+          <indexterm zone="gnome-bluetooth libgbtgeoclue">
+            <primary sortas="c-libgbtgeoclue">libgbtgeoclue.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/core/gnome-bluetooth.xml
___________________________________________________________________
Added: svn:executable
   + *

Added: trunk/blfs/gnome/core/gnome-contacts.xml
===================================================================
--- trunk/blfs/gnome/core/gnome-contacts.xml	                        (rev 0)
+++ trunk/blfs/gnome/core/gnome-contacts.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -0,0 +1,142 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-contacts-download-http "&gnome-download-http;/gnome-contacts/3.2/gnome-contacts-&gnome-contacts-version;.tar.xz">
+  <!ENTITY gnome-contacts-download-ftp  "&gnome-download-ftp;/gnome-contacts/3.2/gnome-contacts-&gnome-contacts-version;.tar.xz">
+  <!ENTITY gnome-contacts-md5sum        "b7974ffcdd106fe9c42a074c465d0ef0">
+  <!ENTITY gnome-contacts-size          "465 Kio">
+  <!ENTITY gnome-contacts-buildsize     "?? Mio">
+  <!ENTITY gnome-contacts-time          "?? SBU">
+]>
+
+<sect1 id="gnome-contacts" xreflabel="gnome-contacts-&gnome-contacts-version;">
+  <?dbhtml filename="gnome-contacts.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : ken $</othername>
+    <date>$Date> : 2012-02-12 00:35:01 +0100 (dim 12 fév 2012) $</date>
+  </sect1info>
+
+  <title>gnome-contacts-&gnome-contacts-version;</title>
+
+  <indexterm zone="gnome-contacts">
+    <primary sortas="a-gnome-contacts">gnome-contacts</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à gnome-contacts</title>
+
+    <para><application>GNOME Contacts</application> est un carnet d'adresses 
+    simple qui vous permet de voir vos contacts et d'éditer leurs détails, ainsi
+    que de créer de nouveaux contacts. L'intégration en ligne est un aspect
+    important de GNOME Contacts - il se synchronisera sans peine avec les
+    contacts enregisqrés dans des comptes en ligne. Si vous avez une même personne
+    sur plusieurs comptes en ligne, GNOME Contacts les reliera automatiquement
+    dans un même contact.</para>
+
+    &lfs68_built;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gnome-contacts-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gnome-contacts-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gnome-contacts-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gnome-contacts-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gnome-contacts-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gnome-contacts-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de gnome-contacts</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="folks"/>,
+    <xref linkend="glib2"/>,
+    <xref linkend="gtk3"/>,
+    <xref linkend="libnotify"/>, et
+    <xref linkend="vala"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gnome-contacts"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de gnome-contacts</title>
+
+    <para>Installez <application>gnome-contacts</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX \
+            --sysconfdir=$GNOME_SYSCONFDIR \
+            --libexecdir=$GNOME_PREFIX/lib/gnome-contacts &&
+make</userinput></screen>
+
+    <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <para><parameter>--sysconfdir=$GNOME_SYSCONFDIR</parameter> : Ce
+    paramètre fait quelque chose d'obligatoire dans le cadre de BLFS.</para>
+
+    <para><parameter>--libexecdir=/usr/lib/gnome-contacts</parameter> : Ce
+    paramètre fait quelque chose d'obligatoire dans le cadre de BLFS.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programme installé</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoire installé</segtitle>
+
+      <seglistitem>
+        <seg>gnome-contacts</seg>
+        <seg>Aucune</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/share/gnome-contacts</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="gnome-contacts-prog">
+        <term><command>gnome-contacts-prog</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="gnome-contacts gnome-contacts-prog">
+            <primary sortas="b-gnome-contacts-prog">gnome-contacts-prog</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>

Modified: trunk/blfs/gnome/core/gnome-control-center.xml
===================================================================
--- trunk/blfs/gnome/core/gnome-control-center.xml	2012-02-11 23:53:55 UTC (rev 1598)
+++ trunk/blfs/gnome/core/gnome-control-center.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gnome-control-center-download-http "&gnome-download-http;/gnome-control-center/&gnome-version;/gnome-control-center-&gnome-control-center-version;.tar.bz2">
-  <!ENTITY gnome-control-center-download-ftp  "&gnome-download-ftp;/gnome-control-center/&gnome-version;/gnome-control-center-&gnome-control-center-version;.tar.bz2">
-  <!ENTITY gnome-control-center-md5sum        "9608eae5605cfc478ba35b683bf129c1">
-  <!ENTITY gnome-control-center-size          "2.7 MB">
-  <!ENTITY gnome-control-center-buildsize     "60 MB">
-  <!ENTITY gnome-control-center-time          "1.3 SBU">
+  <!ENTITY gnome-control-center-download-http "&gnome-download-http;/gnome-control-center/&gnome-version;/gnome-control-center-&gnome-control-center-version;.tar.xz">
+  <!ENTITY gnome-control-center-download-ftp  "&gnome-download-ftp;/gnome-control-center/&gnome-version;/gnome-control-center-&gnome-control-center-version;.tar.xz">
+  <!ENTITY gnome-control-center-md5sum        "7da05b8b5d78535482e8f849ca0cf274">
+  <!ENTITY gnome-control-center-size          "4.1 MB">
+  <!ENTITY gnome-control-center-buildsize     "115 MB">
+  <!ENTITY gnome-control-center-time          "1.8 SBU">
 ]>
 
 <sect1 id="gnome-control-center" xreflabel="GNOME Control Center-&gnome-control-center-version;">
@@ -31,7 +31,7 @@
 
     <para>Le paquet <application>GNOME Control Center</application> contient les gestionnaires de paramètres de <application>GNOME</application>.</para>
 
-    &lfs65_checked;
+    &lfs70_checked;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -61,8 +61,10 @@
     <para role="required"><xref linkend="gnome-doc-utils"/>,
     <xref linkend="gnome-menus"/>,
     <xref linkend="gnome-settings-daemon"/>,
+    <xref linkend="libgtop"/>,
     <xref linkend="libunique"/>,
-    <xref linkend="metacity"/>, et
+    <xref linkend="metacity"/>,
+    <xref linkend="pulseaudio"/> et
     <xref linkend="shared-mime-info"/></para>
 
     <bridgehead renderas="sect4">Recommandée (Runtime)</bridgehead>
@@ -89,11 +91,8 @@
    <para>Installez <application>Control Center</application> en lançant les
     commandes suivantes :</para>
 
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib \
-            --libexecdir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/lib/gnome-control-center &&
+<screen><userinput>./configure --prefix=$GNOME_PREFIX \
+            --sysconfdir=$GNOME_SYSCONFDIR &&
 make</userinput></screen>
 
    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
@@ -113,47 +112,14 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-sysconfdir.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><parameter>--libexecdir=$(pkg-config --variable=prefix
-    ORBit-2.0)/lib/gnome-control-center</parameter>>:nbsp;: Ce paquet fait que les
-    fichiers de libexec s'installent à l'emplacement préféré de
-    <filename class="directory">$GNOME_PREFIX/lib/gnome-control-center</filename>
-    au lieu de
-    <filename class="directory">$GNOME_PREFIX/libexec</filename>.</para>
-
-    <para><option>--disable-hal</option>>:nbsp;: Construit sans le support HAL.</para>
-
     <para><option>--enable-aboutme</option>>:nbsp;: Active la construction
     de l'applet 
     <command>gnome-about-me</command>. <application>Evolution Data
     Server</application> doit être installé pour utiliser ce paramètre.</para>
 
-  </sect2>
+    <para><option>--enable-static=no</option> : Ce paramètre empêche les
+    bibliothèques statiques de s'installer.</para>
 
-  <sect2 role="configuration">
-    <title>Configuration de Control Center</title>
-
-    <sect3 id="gnome-control-center-config">
-      <title>Informations de configuration</title>
-
-     <para>Si <application>HAL</application> a été lié à la construction et
-      si GNOME est installé à un autre emplacement que 
-      <filename class='directory'>/usr</filename>, vous devriez créer un
-      fichier de configuration <application>D-Bus</application> 
-      de la session locale pour que le fichier
-      <filename>org.gnome.SettingsDaemon.service</filename> installé puisse être
-      trouvé par <application>D-Bus</application>. Vous devriez vous reporter
-      aux informations de la page de <application>D-Bus</application> pour des
-      instructions sur la manière de créer un
-      <xref linkend="dbus-session-config"/>. Cel peut ne pas vous intéresser si
-      vous avez déjà créé le fichier de configuration de la session locale de
-      <application>D-Bus</application> lors de l'installation de
-      <application>GNOME VFS</application>.</para>
-
-    </sect3>
-
   </sect2>
 
   <sect2 role="content">

Added: trunk/blfs/gnome/core/gnome-dbus-python.xml
===================================================================
--- trunk/blfs/gnome/core/gnome-dbus-python.xml	                        (rev 0)
+++ trunk/blfs/gnome/core/gnome-dbus-python.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -0,0 +1,24 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+]>
+
+<sect1 id="GNOME-dbus-python">
+  <?dbhtml filename="gnome-dbus-python.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy> : ken $</othername>
+    <date>$Date> : 2012-02-12 01:24:41 +0100 (dim 12 fév 2012) $</date>
+  </sect1info>
+
+  <title>dbus-python-&dbus-python-version;</title>
+
+  <para>Le paquet <xref linkend="dbus-python"/> se trouve au chapitre 12
+  — Outils Système et GNOME en a besoin mais ce n'est pas la dépendance 
+  directe d'un paquet GNOME, donc le paquet est cité dans les paquets du
+  cœur de GNOME (sections Shells de secours) pour garantir qu'il sera
+  installé.</para>
+
+</sect1>

Modified: trunk/blfs/gnome/core/gnome-desktop.xml
===================================================================
--- trunk/blfs/gnome/core/gnome-desktop.xml	2012-02-11 23:53:55 UTC (rev 1598)
+++ trunk/blfs/gnome/core/gnome-desktop.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -4,12 +4,12 @@
   <!ENTITY % general-entities SYSTEM "../../general.ent">
   %general-entities;
 
-  <!ENTITY gnome-desktop-download-http "&gnome-download-http;/gnome-desktop/&gnome-version;/gnome-desktop-&gnome-desktop-version;.tar.bz2">
-  <!ENTITY gnome-desktop-download-ftp  "&gnome-download-ftp;/gnome-desktop/&gnome-version;/gnome-desktop-&gnome-desktop-version;.tar.bz2">
-  <!ENTITY gnome-desktop-md5sum        "49f06f91b0579c6e5a07ff8195945629">
-  <!ENTITY gnome-desktop-size          "1.6 Mio">
-  <!ENTITY gnome-desktop-buildsize     "22 Mio">
-  <!ENTITY gnome-desktop-time          "0.7 SBU">
+  <!ENTITY gnome-desktop-download-http "&gnome-download-http;/gnome-desktop/&gnome-version;/gnome-desktop-&gnome-desktop-version;.tar.xz">
+  <!ENTITY gnome-desktop-download-ftp  "&gnome-download-ftp;/gnome-desktop/&gnome-version;/gnome-desktop-&gnome-desktop-version;.tar.xz">
+  <!ENTITY gnome-desktop-md5sum        "6d09ae32ac1f12fb25b8d30572a033a6">
+  <!ENTITY gnome-desktop-size          "903 Kio">
+  <!ENTITY gnome-desktop-buildsize     "21 Mio">
+  <!ENTITY gnome-desktop-time          "0.5 SBU">
 ]>
 
 <sect1 id="gnome-desktop" xreflabel="GNOME Desktop-&gnome-desktop-version;">
@@ -30,13 +30,13 @@
   <sect2 role="package">
     <title>Introduction à GNOME Desktop</title>
 
-    <para>Le paquet <application>GNOME Desktop</application> contient le programme
-    <command>gnome-about</command>, la bibliothèque
-    <filename class='libraryfile'>libgnome-desktop-2</filename> et les fichiers
-    et les icônes graphiques du cœur de <application>GNOME</application>.</para>
+    <para>Le paquet <application>GNOME Desktop</application> contient la
+    bibliothèque <filename class='libraryfile'>libgnome-desktop-3</filename> et
+    ainsi que les fichiers et les icônes graphiques du 
+    cœur de <application>GNOME</application>.</para>
+    
+    &lfs70_checked;
 
-    &lfs65_checked;
-
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
       <listitem>
@@ -62,9 +62,10 @@
     <bridgehead renderas="sect3">Dépendances de GNOME Desktop</bridgehead>
 
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="GConf"/>,
+    <para role="required"><xref linkend="DocBook"/>,
     <xref linkend="gnome-doc-utils"/>,
-    <xref linkend="gtk2"/>,
+    gsettings-desktop-schemas-3.2.0,
+    <xref linkend="gtk3"/>,
     <xref linkend="which"/>, et
     <xref linkend="xorg7-lib"/></para>
  
@@ -82,9 +83,7 @@
     <para>Installez <application>GNOME Desktop</application> en
     lançant les commandes suivantes :</para>
 
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --sysconfdir=&gnome-etc-dir; \
-            --localstatedir=/var/lib &&
+<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
 make</userinput></screen>
 
     <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
@@ -101,13 +100,7 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-sysconfdir.xml"/>
-
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/scrollkeeper-dir.xml"/>
-
-    <para><option>--with-gnome-distributor="Some Name"</option> : Utilisez
+    <para><option>--with-gnome-distributor="Un nom"</option> : Utilisez
     ce paramètre pour fournir un nom personnalisé dans le champ
     <quote>Distributeur:</quote> de la fenêtre
     <quote>À propos de GNOME</quote>.</para>
@@ -116,6 +109,9 @@
     ce paramètre psi <application>KDE</application> est installé dans un préfixe
     différent de <filename class='directory'>/usr</filename>.</para>
 
+    <para><option>--disable-static</option> : Ce paramètre empêche les
+    bibliothèques statiques de s'installer.</para>
+
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gtk-doc-rebuild.xml"/>
 
@@ -125,16 +121,20 @@
     <title>Contenu</title>
 
     <segmentedlist>
-      <segtitle>Installed Program</segtitle>
+      <segtitle>Programmes installés</segtitle>
       <segtitle>Bibliothèque installée</segtitle>
-      <segtitle>Répertoire installé</segtitle>
+      <segtitle>Répertoires installés</segtitle>
 
       <seglistitem>
-        <seg>gnome-about</seg>
-        <seg>libgnome-desktop-2.{so,a}</seg>
-        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-desktop-2.0/libgnomeui,
-        share/{applications,gnome-about/headers,gtk-doc/html/gnome-desktop,
-        libgnome-desktop,omf/{fdl,gpl,lgpl}}}</seg>
+        <seg>Aucun</seg>
+        <seg>libgnome-desktop-3.{so,a}</seg>
+        <seg>/usr/{include/gnome-desktop-3.0/libgnome-desktop,
+        share/{gnome/help/{fdl/{C,ar,ca,de,el,es,eu,fr,hu,ko,oc,pl,sl,sv,uk,vi,
+        zh_CN},gpl/{C,ar,ca,cs,de,el,es,eu,fi,fr,hu,ko,nds,oc,pa,sl,sv,uk,vi,
+        zh_CN},lgpl/{C,ar,de,el,es,eu,fi,fr,hu,ko,oc,pa,pt_BR,sl,sv,uk,vi,
+        zh_CN}},gtk-doc/html/gnome-desktop3,libgnome-desktop-3.0,
+        locale/{an/LC_MESSAGES,fur/LC_MESSAGES,ig/LC_MESSAGES,lo/LC_MESSAGES,
+        yo/LC_MESSAGES},omf/{fdl,gpl,lgpl}}}</seg>
 
       </seglistitem>
     </segmentedlist>
@@ -144,24 +144,14 @@
       <?dbfo list-presentation="list"?>
       <?dbhtml list-presentation="table"?>
 
-      <varlistentry id="gnome-about">
-        <term><command>gnome-about</command></term>
+      <varlistentry id="libgnome-desktop-3">
+        <term><filename class='libraryfile'>libgnome-desktop-3.{so,a}</filename></term>
         <listitem>
-          <para>produit l'écran à propos.</para>
-          <indexterm zone="gnome-desktop gnome-about">
-            <primary sortas="b-gnome-about">gnome-about</primary>
-          </indexterm>
-        </listitem>
-      </varlistentry>
-
-      <varlistentry id="libgnome-desktop-2">
-        <term><filename class='libraryfile'>libgnome-desktop-2.{so,a}</filename></term>
-        <listitem>
           <para>contient l'APIs testé pour être inclu dans
           <application>libgnome</application> ou
           <application>libgnomeui</application>.</para>
-          <indexterm zone="gnome-desktop libgnome-desktop-2">
-            <primary sortas="c-libgnome-desktop-2">libgnome-desktop-2.{so,a}</primary>
+          <indexterm zone="gnome-desktop libgnome-desktop-3">
+            <primary sortas="c-libgnome-desktop-3">libgnome-desktop-3.{so,a}</primary>
           </indexterm>
         </listitem>
       </varlistentry>

Added: trunk/blfs/gnome/core/gnome-disk-utility.xml
===================================================================
--- trunk/blfs/gnome/core/gnome-disk-utility.xml	                        (rev 0)
+++ trunk/blfs/gnome/core/gnome-disk-utility.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -0,0 +1,224 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY gnome-disk-utility-download-http "&gnome-download-http;/gnome-disk-utility/3.0/gnome-disk-utility-&gnome-disk-utility-version;.tar.xz">
+  <!ENTITY gnome-disk-utility-download-ftp  "&gnome-download-ftp;/gnome-disk-utility/3.0/gnome-disk-utility-&gnome-disk-utility-version;.tar.xz">
+  <!ENTITY gnome-disk-utility-md5sum        "3916e3abfb3190367c7108b7a034b70d">
+  <!ENTITY gnome-disk-utility-size          "2.0 Mio">
+  <!ENTITY gnome-disk-utility-buildsize     "?? Mio">
+  <!ENTITY gnome-disk-utility-time          "?? SBU">
+]>
+
+<sect1 id="gnome-disk-utility" xreflabel="gnome-disk-utility-&gnome-disk-utility-version;">
+  <?dbhtml filename="gnome-disk-utility.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy: ken $</othername>
+    <date>$Date: 2012-02-12 02:03:10 +0100 (dim 12 fév 2012) $</date>
+  </sect1info>
+
+  <title>gnome-disk-utility-&gnome-disk-utility-version;</title>
+
+  <indexterm zone="gnome-disk-utility">
+    <primary sortas="a-gnome-disk-utility">gnome-disk-utility</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction à gnome-disk-utility</title>
+
+    <para>Le paquet <application>gnome-disk-utility</application> fournit 
+    des bibliothèques et des applications pour gérer des périphériques de
+    stockage.</para>
+
+    &lfs68_checked;
+
+    <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>Téléchargement (HTTP) : <ulink url="&gnome-disk-utility-download-http;"/></para>
+      </listitem>
+      <listitem>
+        <para>Téléchargement (FTP) : <ulink url="&gnome-disk-utility-download-ftp;"/></para>
+      </listitem>
+      <listitem>
+        <para>Somme de contrôle MD5 du téléchargement : &gnome-disk-utility-md5sum;</para>
+      </listitem>
+      <listitem>
+        <para>Taille du téléchargement : &gnome-disk-utility-size;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation de l'espace disque requis : &gnome-disk-utility-buildsize;</para>
+      </listitem>
+      <listitem>
+        <para>Estimation du temps de construction : &gnome-disk-utility-time;</para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Dépendances de gnome-disk-utility</bridgehead>
+
+    <bridgehead renderas="sect4">Requises</bridgehead>
+    <para role="required"><xref linkend="avahi"/>,
+    <xref linkend="gnome-doc-utils"/>,
+    <xref linkend="gtk3"/>,
+    <xref linkend="libnotify"/>,
+    <xref linkend="libunique"/>,
+    <xref linkend="udisks"/>, et
+    <xref linkend="which"/></para>
+
+    <bridgehead renderas="sect4">Facultatives</bridgehead>
+    <para role="optional"><xref linkend="gtk-doc"/>,
+    <xref linkend="libgnome-keyring"/>,
+    <xref linkend="nautilus"/> et
+    <xref linkend="rarian"/></para>
+
+    <bridgehead renderas="sect4">Facultatives (Runtime)</bridgehead>
+    <para role="optional"><xref linkend="eject"/></para>
+
+    <para condition="html" role="usernotes">Notes utilisateur :
+    <ulink url="&blfs-wiki;/gnome-disk-utility"/></para>
+
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation de gnome-disk-utility</title>
+
+    <para>Installez <application>gnome-disk-utility</application> en lançant les commandes
+    suivantes :</para>
+
+<screen><userinput>./configure --prefix=$GNOME_PREFIX \
+            --sysconfdir=$GNOME_SYSCONFDIR \
+            --libexecdir=$GNOME_PREFIX/lib/gnome-disk-utility \
+            --disable-gtk-doc &&
+make</userinput></screen>
+
+    <para>Ce paquet n'est pas fourni avec une suite de tests.</para>
+
+    <para>Maintenant, en tant qu'utilisateur the <systemitem class="username">root</systemitem> :</para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Explications des commandes</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-prefix.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gnome-sysconfdir.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/scrollkeeper-dir.xml"/>
+
+    <!-- The disable-scrollkeeper paramter does not work!
+    <para><parameter>-disable-scrollkeeper</parameter>>:nbsp;: This parameter disables
+    updates to the scrollkeeper database. Remove it if you have
+    <application>Rarian</application> installed.</para>-->
+
+    <para><parameter>--libexecdir=$GNOME_PREFIX/lib/gnome-disk-utility</parameter> :
+    Ce paramètre est utilisé pour que les programmes de support interne de
+    <application>gnome-disk-utility</application> s'installent dans <filename
+    class='directory'>$GNOME_PREFIX/lib/gnome-disk-utility</filename> 
+    préféré à <filename class='directory'>$GNOME_PREFIX/libexec</filename>.</para>
+
+    <para><parameter>--disable-gtk-doc</parameter> : Ce paramètre empêche
+    <application>gtk-doc</application> de construire la documentation. Supprimez-le
+    si vous avez installé <application>gtk-doc</application>.</para>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contenu</title>
+
+    <segmentedlist>
+      <segtitle>Programmes installés</segtitle>
+      <segtitle>Bibliothèques installées</segtitle>
+      <segtitle>Répertoires installés</segtitle>
+
+      <seglistitem>
+        <seg>gdu-format-tool, gdu-notification-daemon, and palimpsest</seg>
+        <seg>libgdu-gtk.{so,a}, libgdu.{so,a}, and libnautilus-gdu.{so,a}</seg>
+        <seg><envar>$GNOME_PREFIX</envar>/{include/gnome-disk-utility/gdu-gtk,
+        lib/gnome-disk-utility,share/{gnome/help/palimpsest/{C/figures,
+        cs/figures,de/figures,el/figures,es/figures,pl/figures,pt_BR/figures,
+        ro/figures,sl/figures,sv/figures,zh_CN/figures},omf/palimpsest}}</seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Descriptions courtes</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <!--<varlistentry id="gdu-format-tool">
+        <term><command>gdu-format-tool</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="gnome-disk-utility gdu-format-tool">
+            <primary sortas="b-gdu-format-tool">gdu-format-tool</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="gdu-notification-daemon">
+        <term><command>gdu-notification-daemon</command></term>
+        <listitem>
+          <para>does this .....</para>
+          <indexterm zone="gnome-disk-utility gdu-notification-daemon">
+            <primary sortas="b-gdu-notification-daemon">gdu-notification-daemon</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>-->
+
+      <varlistentry id="palimpsest">
+        <term><command>palimpsest</command></term>
+        <listitem>
+          <para>est un outil pour gérer les lecteurs et les médias de disqueis.</para>
+          <indexterm zone="gnome-disk-utility palimpsest">
+            <primary sortas="b-palimpsest">palimpsest</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgdu-gtk">
+        <term><filename class='libraryfile'>libgdu-gtk.{so,a}</filename></term>
+        <listitem>
+          <para>bibliothèque fournissant les boîtes de dialogue standards de 
+          <application>GTK+</application> pour gérer les opérations avec les
+          médias.</para>
+          <indexterm zone="gnome-disk-utility libgdu-gtk">
+            <primary sortas="c-libgdu-gtk">libgdu-gtk.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libgdu">
+        <term><filename class='libraryfile'>libgdu.{so,a}</filename></term>
+        <listitem>
+          <para>contient les fonctions de l'API de 
+          <application>gnome-disk-utility</application>.</para>
+          <indexterm zone="gnome-disk-utility libgdu">
+            <primary sortas="c-libgdu">libgdu.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libnautilus-gdu">
+        <term><filename class='libraryfile'>libnautilus-gdu.{so,a}</filename></term>
+        <listitem>
+          <para>est une extension <application>nautilus</application>.</para>
+          <indexterm zone="gnome-disk-utility libnautilus-gdu">
+            <primary sortas="c-libnautilus-gdu">libnautilus-gdu.{so,a}</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>


Property changes on: trunk/blfs/gnome/core/gnome-disk-utility.xml
___________________________________________________________________
Added: svn:executable
   + *

Modified: trunk/blfs/gnome/core/gnome-doc-utils.xml
===================================================================
--- trunk/blfs/gnome/core/gnome-doc-utils.xml	2012-02-11 23:53:55 UTC (rev 1598)
+++ trunk/blfs/gnome/core/gnome-doc-utils.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -6,9 +6,9 @@
 
   <!ENTITY gnome-doc-utils-download-http "&gnome-download-http;/gnome-doc-utils/0.20/gnome-doc-utils-&gnome-doc-utils-version;.tar.bz2">
   <!ENTITY gnome-doc-utils-download-ftp  "&gnome-download-ftp;/gnome-doc-utils/0.20/gnome-doc-utils-&gnome-doc-utils-version;.tar.bz2">
-  <!ENTITY gnome-doc-utils-md5sum        "920914c13c57e67616c6ff8594579786">
-  <!ENTITY gnome-doc-utils-size          "707 Kio">
-  <!ENTITY gnome-doc-utils-buildsize     "18 Mio">
+  <!ENTITY gnome-doc-utils-md5sum        "8f6e05071599bc073007830ea0a68391">
+  <!ENTITY gnome-doc-utils-size          "700 Kio">
+  <!ENTITY gnome-doc-utils-buildsize     "19 Mio">
   <!ENTITY gnome-doc-utils-time          "0.2 SBU">
 ]>
 
@@ -41,7 +41,7 @@
     de <application>GNOME</application> exigent 
     <application>GNOME Doc Utils</application>.</para>
 
-    &lfs65_checked;
+    &lfs70_checked;
 
     <bridgehead renderas="sect3">Informations sur le paquet</bridgehead>
     <itemizedlist spacing="compact">
@@ -96,9 +96,7 @@
     <para>Installez <application>GNOME Doc Utils</application>
     en lançant les commandes suivantes :</para>
 
-<screen><userinput>./configure --prefix=$(pkg-config --variable=prefix ORBit-2.0) \
-            --mandir=$(pkg-config \
-                --variable=prefix ORBit-2.0)/share/man &&
+<screen><userinput>./configure --prefix=$GNOME_PREFIX &&
 make</userinput></screen>
 
     <para>Pour tester les résultats, lancez : <command>make check</command>.</para>
@@ -115,12 +113,6 @@
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
     href="../../xincludes/gnome-prefix.xml"/>
 
-    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-    href="../../xincludes/gnome-mandir.xml"/>
-
-    <para><option>--disable-scrollkeeper</option>>:nbsp;: Ne pas faire la mise à jour pour la base de donnée de
-    <application>scrollkeeper</application>.</para>
-
   </sect2>
 
   <sect2 role="content">
@@ -139,7 +131,8 @@
         scalable/status},templates,watermarks},gnome/help/{gnome-doc-make/{C,
         de},gnome-doc-xslt/{C,de}},omf/{gnome-doc-make,gnome-doc-xslt},
         xml/{gnome/xslt/{common,docbook/{common,html,omf,utils},gettext,
-        mallard/{cache,common,html}},mallard/1.0}}</seg>
+        mallard/{cache,common,html}},mallard/1.0}}
+        et /usr/lib/python2.7/site-packages/xml2po/</seg>
         <seg>Custom DocBook XSLT stylesheets</seg>
       </seglistitem>
     </segmentedlist>

Modified: trunk/blfs/introduction/welcome/changelog.xml
===================================================================
--- trunk/blfs/introduction/welcome/changelog.xml	2012-02-11 23:53:55 UTC (rev 1598)
+++ trunk/blfs/introduction/welcome/changelog.xml	2012-02-12 03:01:30 UTC (rev 1599)
@@ -56,6 +56,24 @@
         <listitem>
           <para>[ken] - synchronisation de gnome-backgrounds-3.2.0 par Wayne.</para>
         </listitem>
+        <listitem>
+          <para>[ken] - synchronisation de gnome-bluetooth-3.2.1 par Wayne.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - ajout de gnome-contacts-3.2.2 par Wayne.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - synchronisation de gnome-control-center-3.2.2 par Wayne.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - synchronisation de gnome-desktop-3.2.1 par Wayne.</para>
+        </listitem>
+        <listitem>
+-          <para>[ken] - synchronisation de gnome-disk-utility-3.0.2 par Wayne.</para>
+        </listitem>
+        <listitem>
+          <para>[ken] - synchronisation de gnome-doc-utils-0.20.6 par Wayne.</para>
+        </listitem>
       </itemizedlist>
     </listitem>
 




More information about the lfs-traducfr mailing list